<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>

<!-- <svg width="500" height="500">
	<circle cx="250" cy="120" r="50" fill="red"></circle>
	<rect width="300" height="100" x="100" y="170" r="100" fill="blue"></rect>
</svg> -->

<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
<script type="text/javascript" src="raphael.min.js"></script>
<script type="text/javascript">

var paper = Raphael(10,50,500,500);
var circle = paper.circle(250,120,50)
circle.attr("fill", "#000");
var rect = paper.rect(120,170,300,170);
rect.attr("fill", "#000");
      // if(animated)return;
      // animated = true;

      circle.animate({
            cy:50,
            easing:"<>",
            callback:function(){
                  circle.animate({
                        cy:120,
                        easing:"bounce"
                        // callback:function(){
                        //       animated = false;
                        // }
                  },500);
            }
      },300);

</script>

</body>
</html>